﻿body {
}



#ensembleDetail { /*Le conteneur global*/
    display: flex;
    flex-direction: row; /*les conteneurs les uns à coté des autres*/
    
}

#partenaire { /*Ensemble gauche*/
    display: flex;
    flex-direction: column;
    justify-self: left;
    flex: 1;
    justify-content: space-around;
    justify-content: flex-start;
}

#h2Nom {
    justify-self:flex-start;
    
}
#infosPartenaire{
    
    border:2px solid green;
    display:flex;
    flex-direction: column;
}
#spePresta{
    border:2px solid red;
}

#Masseurs { /*Ensemble droit*/
    justify-self: end;
    /*align-self:self-end;*/
    flex: 1;
    justify-self: right;
    justify-content: space-around;
    justify-content: flex-end;
}
#MasseursInscrits{
    border:2px solid lightblue;
    display:flex;
    flex-direction:column;
}